@import url('https://fonts.googleapis.com/css?family=Heebo:100,300,400,500,700,800,900&subset=hebrew');

body {
	font-family: 'Heebo', sans-serif;
	font-size: 12px;

	background-color: #f9f9f9;
}

/* Tabs container */
.r-tabs {
	position: relative;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #000;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;

	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #fff;
	text-shadow: none;
}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor{
	position:relative;
}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor:after {
    content:'';
    position: absolute;
    top: 100%;
    right: 50%;
    transform: translateX(10px);
    width: 0;
    height: 0;
    border-top: solid 10px #000;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    z-index:2;
}
/* Tab panel */
.r-tabs .r-tabs-panel {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #000;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;
	border-bottom:#FFF 1px solid;
	/* border-top-right-radius: 4px; */
	/* border-top-left-radius: 4px; */
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #000;
	color: #fff;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Buttons */
button {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	line-height: 100%;

	color: #fff;
	font-size: 14px;
	text-align: center;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	vertical-align: middle;
	font-weight: bold;

	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #00c5ad;
	box-shadow: 0px 3px 0px 0px #00ab94;

	cursor: pointer;
}

/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;

	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px;
	color: #00c5ad;
	border: 2px solid #00ab94;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;

	cursor: pointer;
}

div.resp-tabs{
    position:relative;
    z-index:1;


}

div.resp-tabs:before{
    position:absolute;
    z-index:-1;
    top:0;
    left:0;
    width:100%;
    height:35px;
    content:"";
    background-color:#000;
}
